Project

General

Profile

致命的 #124

Ubuntu 11.04(natty)に含まれるruby-gnome2パッケージで、PINコード入力直後にクラッシュする

Added by toshi_a 初音 over 9 years ago. Updated over 9 years ago.

Status:
終了
Priority:
通常
Target version:
-
Start date:
2011-04-30
Due date:
% Done:

0%

プラグイン名:
change_account

Description

ubuntu 11.04のリポジトリに入っているruby-gnome2パッケージのrubygtkだと、ある環境下では以下のようなコードでセグメンテーションフォールトを起こすことがある

Gtk::Window.toplevels.first.show

回避策としては、Gtk::Window.toplevelsをmikutter内では一切つかわないようにする。

Also available in: Atom PDF